Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1881313 - [ceph-ansible] playbook is failing when radosgw_num_instances is set to 2
Summary: [ceph-ansible] playbook is failing when radosgw_num_instances is set to 2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.2
Assignee: Guillaume Abrioux
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
: 1883487 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-22 07:34 UTC by Uday kurundwade
Modified: 2021-01-12 14:57 UTC (History)
8 users (show)

Fixed In Version: ceph-ansible-4.0.38-1.el8cp, ceph-ansible-4.0.38-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:57:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 5822 0 None closed rgw: fix multi instances scaleout in baremetal 2021-01-31 12:58:29 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:57:43 UTC

Comment 1 RHEL Program Management 2020-09-22 07:34:12 UTC
Please specify the severity of this bug. Severity is defined here:
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity.

Comment 3 Guillaume Abrioux 2020-09-29 14:24:03 UTC
*** Bug 1883487 has been marked as a duplicate of this bug. ***

Comment 7 errata-xmlrpc 2021-01-12 14:57:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.